Show / Hide Table of Contents

# Enum SDL.SDL_JoystickPowerLevel

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public enum SDL_JoystickPowerLevel

### Fields

Name | Description
--- | ---
SDL_JOYSTICK_POWER_EMPTY |
SDL_JOYSTICK_POWER_FULL |
SDL_JOYSTICK_POWER_LOW |
SDL_JOYSTICK_POWER_MAX |
SDL_JOYSTICK_POWER_MEDIUM |
SDL_JOYSTICK_POWER_UNKNOWN |
SDL_JOYSTICK_POWER_WIRED |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()